* {
 font-family:Arial, Helvetica, sans-serif; 
}
body {
 margin: 0px;
 padding: 0px;
 background-color: #FFFFFF;
}
#website {
 height: 100%;
 width: 455px;
 margin: 40px 0px 0px 0px;
 margin-right: auto;
 margin-left: auto;
 margin-bottom: 0px;
 padding: 0px;
 position: relative;
/* border: 1px solid #CCCCCC; */
}
p.centerblock, img.centerimage {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
p.menublock {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: gray;
    font-size: 0.75em;
}
p.question {
    display: block;
    margin-left: auto;
    margin-right: auto;
	color:orange;
	font-style: italic; 
}

a:link {color:gray;text-decoration:none;}      /* unvisited link */
a:visited {color:gray;text-decoration:none;}  /* visited link */
a:hover {color:orange;text-decoration:none;}  /* mouse over link */
a:active {color:red;text-decoration:none;}  /* selected link */
